{% extends 'homepage/base.html' %} {% block content %}
<!-- Translations -->
{% load i18n %}

<form class="form-horizontal mx-2 my-2" action="" method="post">{% csrf_token %}
  <p>{% trans "Confirm deletion of client" %}: "{{ object }}"?</p>
  <button class="btn btn-danger" type="submit">{% trans "Accept" %}</button>
</form>
{% endblock %}